html {
  font-size: 10px;
  margin: 0 !important;
}

body {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  padding-top: 16.7rem;
}

[lanim] {
  opacity: 0;
}

:root {
  --container-width: 1546px;
  --container-padding: 19px;
}

@media screen and (max-width: 1700px) {
  html {
    font-size: 9.5px;
  }

  :root {
    --container-width: 1400px;
  }
}

@media screen and (max-width: 1550px) {
  :root {
    --container-width: 1300px;
  }
}

@media screen and (max-width: 1450px) {
  html {
    font-size: 8px;
  }

  :root {
    --container-width: 1150px;
  }
}

@media screen and (max-width: 1300px) {
  :root {
    --container-width: 1050px;
  }
}

@media screen and (max-width: 1180px) {
  :root {
    --container-width: 1000px;
  }
}

@media screen and (max-width: 1120px) {
  :root {
    --container-width: 960px;
  }
}

@media screen and (max-width: 1100px) {
  html {
    font-size: 7px;
  }

  :root {
    --container-width: 900px;
  }
}

@media screen and (max-width: 991px) {
  html {
    font-size: 10px;
  }

  body {
  padding-top: 16.6rem;
  }

  :root {
    --container-width: auto;
    --container-padding: 14px;
  }
}

/* Header */

.header-block {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #FFF;
  z-index: 99999;
  transition: .4s all ease-in-out;
}
.header-block.header-small {
  top: -5.7rem;
}
.header-top {
  background: #000;
  height: 5.7rem;
}
.header-container {
  width: var(--container-width);
  margin: 0 auto;
}
.header-container:after {
  content: '';
  clear: both;
  display: block;
}
.header-socials-box {
  float: left;
}
.header-socials {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.header-socials > li {}
.header-social-link {
  display: block;
  font-size: 0;
  width: 5rem;
  height: 5.7rem;
  cursor: pointer;
  background: none no-repeat center;
  background-size: 60% 40%;
  transition: .2s all ease-in-out;
}
.header-social-instagram {
  background-image: url(../images/instagram-white.svg);
}
.header-social-instagram:hover {
  background-image: url(../images/instagram-hover.svg);
}
.header-social-facebook {
  background-image: url(../images/facebook-white.svg);
}
.header-social-facebook:hover {
  background-image: url(../images/facebook-hover.svg);
}
.header-social-pinterest {
  background-image: url(../images/pinterest-white.svg);
}
.header-social-pinterest:hover {
  background-image: url(../images/pinterest-hover.svg);
}
.header-languages-box {
  float: right;
}
.header-languages {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
.header-languages > li {}
.header-languages > li > a {
  display: block;
  width: 5rem;
  height: 5.7rem;
  line-height: 5.7rem;
  text-align: center;
  font-size: 1.7rem;
  color: #FFF;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
  opacity: .7;
  transition: .2s all ease-in-out;
}
.header-languages > li > a:hover {
  opacity: 1;
}
.header-languages > li > a.active {
  opacity: 1;
}
.header-advantages-box {
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  height: 5.7rem;
}
.header-advantages {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 8rem;
}
.header-advantage-box {
  display: flex;
  gap: .8rem;
  align-items: center;
  flex-wrap: nowrap;
}
.header-advantage-icon-box {
  line-height: 3.2rem;
}
.header-advantage-icon {
  max-height: 3.2rem;
  vertical-align: middle;
}
.header-advantage-label {
  font-size: 1.7rem;
  font-weight: 500;
  color: #FFF;
  line-height: 3.2rem;
}
.header {}
.header-left {
  width: calc(50% - 11.6rem);
  float: left;
  margin-left: -3.4rem;
}
.header-right {
  width: calc(50% - 15rem);
  float: right;
}
.header-logo-box {
  width: 30rem;
  margin: 0 auto;
  text-align: center;
}
.header-logo-box > a {
  display: block;
  text-align: center;
  line-height: 10.8rem;
  transition: .4s all ease-in-out;
}
.header-block.header-small .header-logo-box > a {
  line-height: 8rem;
}
.header-logo {
  max-width: 30rem;
  vertical-align: middle;
  max-height: 8rem;
  transition: .4s all ease-in-out;
}
.header-block.header-small .header-logo {
  max-height: 6rem;
}
.header-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 11rem;
  transition: .4s all ease-in-out;
}
.header-block.header-small .header-menu {
  height: 8rem;
}
.header-menu-item {}
.header-menu-link-box {}
.header-menu-link {
  color: #000;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.header-menu-link:hover {
  color: #3076AF;
}
.header-mobile {
  display: none;
}
.header-hamburger-box {}
.header-hamburger {}
.header-mobile-logo-box {}
.header-mobile-logo {}

@media screen and (max-width: 1300px) {
  .header-advantages {
    gap: 4rem;
  }
}

@media screen and (max-width: 991px) {
  .header-block {}
  .header-top {}
  .header-container {}
  .header-socials-box {
    padding-left: 2.2rem;
  }
  .header-socials {}
  .header-socials > li {}
  .header-social-link {}
  .header-social-instagram {}
  .header-social-facebook {}
  .header-social-pinterest {}
  .header-languages-box {
    padding-right: 1rem;
  }
  .header-languages {}
  .header-languages > li {}
  .header-languages > li > a {}
  .header-languages > li > a:hover {}
  .header-languages > li > a.active {}
  .header-advantages-box {
    display: none;
  }
  .header-advantages {}
  .header-advantage-box {}
  .header-advantage-icon-box {}
  .header-advantage-icon {}
  .header-advantage-label {}
  .header {
    display: none;
  }
  .header-left {}
  .header-logo-box {}
  .header-logo-box > a {}
  .header-logo {}
  .header-right {}
  .header-menu {}
  .header-menu-item {}
  .header-menu-link-box {}
  .header-menu-link {}
  .header-mobile {
    display: block;
  }
  .header-hamburger-box {}
  .header-hamburger {}
  .header-mobile-logo-box {}
  .header-mobile-logo {}
}

/* Footer */

.footer-block {
  margin-top: var(--container-padding);
}
.footer {
  margin: 0 var(--container-padding);
  background: #F5F5F5;
  padding: 4rem 0 2rem;
}
.footer-container {
  width: var(--container-width);
  margin: 4rem auto 0;
}
.footer-container:first-child {
  margin-top: 0;
}
.footer-container:after {
  content: '';
  clear: both;
  display: block;
}
.footer-socials-box {
  float: left;
  padding-top: 2rem;
  margin-left: -1.6rem;
}
.footer-socials {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
}
.footer-socials > li {}
.footer-social-link {
  display: block;
  font-size: 0;
  width: 5rem;
  height: 5rem;
  cursor: pointer;
  background: none no-repeat center;
  background-size: 60% 40%;
  transition: .2s all ease-in-out;
}
.footer-social-instagram {
  background-image: url(../images/instagram.svg);
}
.footer-social-instagram:hover {
  background-image: url(../images/instagram-hover.svg);
}
.footer-social-facebook {
  background-image: url(../images/facebook.svg);
}
.footer-social-facebook:hover {
  background-image: url(../images/facebook-hover.svg);
}
.footer-social-pinterest {
  background-image: url(../images/pinterest.svg);
}
.footer-social-pinterest:hover {
  background-image: url(../images/pinterest-hover.svg);
}
.footer-logos-block {
  float: right;
  display: flex;
  align-items: center;
  gap: 7rem;
}
.footer-logo-box {}
.footer-logo {}
.footer-bottom {
  width: var(--container-width);
  margin: 1.1rem auto .8rem;
  position: relative;
}
.footer-bottom-socials {
  display: none;
}
.footer-bottom-menu-box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.footer-bottom-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.footer-bottom-menu > li {
  position: relative;
}
.footer-bottom-menu > li:before {
  content: '';
  position: absolute;
  top: 2rem;
  bottom: 1.8rem;
  left: 0;
  width: 1px;
  background: #000;
}
.footer-bottom-menu > li:first-child:before {
  display: none;
}
.footer-bottom-menu > li > a {
  color: #000;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.2rem;
  display: block;
  padding: 1.4rem 3rem;
  text-decoration: none;
  letter-spacing: 1px;
  transition: .2s all ease-in-out;
}
.footer-bottom-menu > li > a:hover {
  color: #3076AF;
}
.footer-bottom-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-bottom-copy {
  font-size: 1.4rem;
  font-weight: 500;
}
.footer-bottom-author {}
.footer-bottom-author > a {
  display: block;
  width: 5rem;
  height: 5rem;
  font-size: 0;
  cursor: pointer;
  background: url(/images/atom.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.footer-bottom-author > a:hover {
  background-image: url(/images/atom-hover.svg);
}
.footer-box-small {
  width: 20%;
  float: left;
}
.footer-box-head {
  height: 13rem;
}
.footer-mlogo-box {}
.footer-mlogo {}
.footer-box-body {}
.footer-box-body:after {
  content: '';
  clear: both;
  display: block;
}
.footer-address-box {}
.footer-address-title-box {
  margin-bottom: 3rem;
}
.footer-address-title {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 2.2rem;
  margin: 0;
  letter-spacing: 1px;
}
.footer-address {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
}
.footer-box-large {
  width: 80%;
  float: right;
}
.footer-text-box {}
.footer-text-box:after {
  content: '';
  clear: both;
  display: block;
}
.footer-text {
  overflow: hidden;
  padding-right: 4rem;
  font-size: 2rem;
  font-weight: 500;
  padding-top: 1.1rem;
}
.footer-shop-box {
  float: right;
  width: 25%;
}
.footer-shop {
  display: block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  text-align: center;
  font-size: 1.7rem;
  border: none;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #000;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.footer-shop:hover {
  background: #3076AF;
}
.footer-contact-box {
  width: 40%;
  float: left;
}
.footer-contact-title-box {
  margin-bottom: 3rem;
}
.footer-contact-title {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 2.2rem;
  margin: 0;
  letter-spacing: 1px;
}
.footer-contact-columns {
  display: grid;
  align-items: stretch;
  justify-content: space-between;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 0;
}
.footer-contact-column {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
}
.footer-contact-column a {
  color: #000;
  font-weight: 700;
  text-decoration: none;
  transition: .2s all ease-in-out;
}
.footer-contact-column a:hover {
  color: #3076AF;
}
.footer-contact-column small {
  font-size: 1.4rem;
  color: #808080;
  font-weight: 500;
}
.footer-menu-box {
  width: 50%;
  float: right;
}
.footer-menu-title-box {
  margin-bottom: 3rem;
}
.footer-menu-title {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 2.2rem;
  margin: 0;
  letter-spacing: 1px;
}
.footer-menu-columns {
  display: grid;
  align-items: stretch;
  justify-content: space-between;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 0;
}
.footer-menu-column {}
.footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-menu > li {}
.footer-menu > li > a {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.7rem;
  line-height: 3.2rem;
  color: #000;
  font-weight: 500;
  text-decoration: none;
  transition: .2s all ease-in-out;
}
.footer-menu > li > a:hover {
  color: #3076AF;
}

@media screen and (max-width: 991px) {
  .footer-block {}
  .footer {}
  .footer-container {}
  .footer-socials-box {
    display: none;
  }
  .footer-socials {}
  .footer-socials > li {}
  .footer-social-link {}
  .footer-social-instagram {}
  .footer-social-facebook {}
  .footer-social-pinterest {}
  .footer-logos-block {
    float: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .footer-logo-box {}
  .footer-logo {}
  .footer-bottom {}
  .footer-bottom-socials {
    display: block;
  }
  .footer-bottom-menu-box {
    position: static;
    transform: none;
  }
  .footer-bottom-menu {
    display: block;
  }
  .footer-bottom-menu > li {}
  .footer-bottom-menu > li:before {
    display: none;
  }
  .footer-bottom-menu > li > a {
    text-align: center;
  }
  .footer-bottom-container {}
  .footer-bottom-copy {}
  .footer-bottom-author {}
  .footer-box-small {
    float: none;
    width: auto;
  }
  .footer-box-head {
    height: auto;
  }
  .footer-mlogo-box {}
  .footer-mlogo {}
  .footer-box-body {}
  .footer-address-box {}
  .footer-address-title-box {}
  .footer-address-title {}
  .footer-address {}
  .footer-box-large {
    width: auto;
    float: none;
  }
  .footer-text-box {
    display: none;
  }
  .footer-text {
    display: none;
  }
  .footer-shop-box {}
  .footer-shop {}
  .footer-contact-box {
    float: none;
  }
  .footer-contact-title-box {}
  .footer-contact-title {}
  .footer-contact-columns {
    display: block;
  }
  .footer-contact-column {}
  .footer-contact-column a {}
  .footer-contact-column small {}
  .footer-menu-box {
    display: none;
  }
  .footer-menu-title-box {}
  .footer-menu-title {}
  .footer-menu-columns {}
  .footer-menu-column {}
  .footer-menu {}
  .footer-menu > li {}
  .footer-menu > li > a {}
}

/* Component - Slider main */

.hslider-block {
  margin: 0 var(--container-padding);
}
.hslider {
  position: relative;
  height: 78rem;
}
.hslider-box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.hslider-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--image) no-repeat center / cover;
  pointer-events: none;
  user-select: none;
  opacity: 0;
  z-index: 1;
  transition: .4s opacity ease-in-out;
}
.hslider-slide:before {
  content: '';
  position: absolute;
  width: 80%;
  left: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(90deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 100%);
}
.hslider-slide.active {
  pointer-events: auto;
  user-select: auto;
  opacity: 1;
  z-index: 2;
}
.hslider-slide-container {
  position: absolute;
  z-index: 2;
  text-align: center;
  width: 90rem;
  left: 50%;
  bottom: 9rem;
  transform: translate(-50%, 0);
}
.hslider-slide-title-box {
  margin-bottom: 5.6rem;
}
.hslider-slide-title {
  color: #FFF;
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.hslider-slide-link-box {}
.hslider-slide-link {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.hslider-slide-link:hover {
  background: #000;
}
.hslider-nav-box {
  position: absolute;
  right: calc((100vw - var(--container-width)) / 2 - var(--container-padding));
  bottom: 9rem;
  z-index: 2;
  display: flex;
  gap: 4px;
}
.hslider-nav-left-box {}
.hslider-nav-left {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-left.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.hslider-nav-left:hover {
  background-color: #3076AF;
}
.hslider-nav-right-box {}
.hslider-nav-right {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-right.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.hslider-nav-right:hover {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .hslider-block {
    margin: 0;
  }
  .hslider {
    height: 55rem;
  }
  .hslider-box {}
  .hslider-slide {
    background-image: var(--image-mobile);
  }
  .hslider-slide-container {
    width: 100%;
    padding: 0 2rem;
    box-sizing: border-box;
    bottom: 14rem;
  }
  .hslider-slide-title-box {}
  .hslider-slide-title {
    font-size: 3.4rem;
    line-height: 4.3rem;
    word-wrap: break-word;
  }
  .hslider-slide-link-box {}
  .hslider-slide-link {}
  .hslider-nav-box {
    right: auto;
    bottom: 2rem;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .hslider-nav-left-box {}
  .hslider-nav-left {}
  .hslider-nav-right-box {}
  .hslider-nav-right {}
}

/* Component - Slider offers */

.oslider-block {
  padding-bottom: 4rem;
}
.oslider {
  overflow: hidden;
  width: 100%;
}
.oslider-title-box {
  padding: 3.4rem 0 3.2rem;
}
.oslider-title {
  color: #3076AF;
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  letter-spacing: .6px;
  margin: 0;
}
.oslider-container {
  width: var(--container-width);
  margin: 0 auto;
  position: relative;
}
.oslider-box {
  margin-right: -2.7rem;
  font-size: 0;
  white-space: nowrap;
  position: relative;
  z-index: 1;
}
.oslider-box:before {
  content: '';
  position: absolute;
  width: 100vw;
  z-index: 10;
  right: 100%;
  top: 0;
  bottom: 0;
  background: #FFF;
  opacity: .9;
}
.oslider-box:after {
  content: '';
  position: absolute;
  width: 100vw;
  z-index: 10;
  left: calc(100% - 2.7rem);
  top: 0;
  bottom: 0;
  background: #FFF;
  opacity: .9;
}
.oslider-slide {
  margin-right: 2.7rem;
  width: calc(25% - 2.7rem);
  white-space: normal;
  display: inline-block;
  vertical-align: top;
}
.oslider-slide-image-box {
  position: relative;
}
.oslider-slide-image-box:before {
  content: '';
  display: block;
  padding-top: 100%;
}
.oslider-slide-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.oslider-slide-title-box {
  margin-top: 2.4rem;
}
.oslider-slide-title {
  font-size: 1.7rem;
  font-weight: 600;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.oslider-nav-left-box {
  position: absolute;
  right: calc(100% + 2.7rem);
  top: calc(var(--container-width) / 8);
  z-index: 10;
  transform: translate(0, -50%);
}
.oslider-nav-left {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-left.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.oslider-nav-left:hover {
  background-color: #3076AF;
}
.oslider-nav-right-box {
  position: absolute;
  left: calc(100% + 2.7rem);
  top: calc(var(--container-width) / 8);
  z-index: 10;
  transform: translate(0, -50%);
}
.oslider-nav-right {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-right.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.oslider-nav-right:hover {
  background-color: #3076AF;
}
.oslider-nav-box {
  margin-top: 2.6rem;
}
.oslider-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.oslider-nav > li {}
.oslider-nav > li > button {
  position: relative;
  border: none;
  font-size: 0;
  background: none;
  width: 3rem;
  height: 3rem;
  padding: 0;
  cursor: pointer;
}
.oslider-nav > li > button:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.5rem;
  height: 1.5rem;
  background: #D7D7D7;
  border-radius: 50%;
  transition: .2s all ease-in-out;
}
.oslider-nav > li > button.active:before {
  background-color: #3076AF;
}
.oslider-nav > li > button:hover:before {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .oslider-block {}
  .oslider {}
  .oslider-title-box {}
  .oslider-title {}
  .oslider-container {
    width: calc(100% - 17rem);
  }
  .oslider-box {
    margin-right: -2rem;
  }
  .oslider-box:after {
    left: calc(100% - 2rem);
  }
  .oslider-slide {
    width: calc(50% - 2rem);
    margin-right: 2rem;
  }
  .oslider-slide-image-box {}
  .oslider-slide-image {}
  .oslider-slide-title-box {}
  .oslider-slide-title {}
  .oslider-nav-left-box {
    top: calc((100vw - 17rem) / 4);
    right: calc(100% + 2rem);
  }
  .oslider-nav-left {}
  .oslider-nav-right-box {
    top: calc((100vw - 17rem) / 4);
    left: calc(100% + 2rem);
  }
  .oslider-nav-right {}
  .oslider-nav-box {
    display: none;
  }
  .oslider-nav {}
  .oslider-nav > li {}
}

@media screen and (max-width: 600px) {
  .oslider-slide {
    width: calc(100% - 2rem);
  }
  .oslider-nav-left-box {
    top: calc((100vw - 17rem) / 2);
  }
  .oslider-nav-right-box {
    top: calc((100vw - 17rem) / 2);
  }
}

/* Component - Icon types */

.ticons-block {
  margin: var(--container-padding);
  background: #F5F5F5;
}
.ticons {
  width: var(--container-width);
  margin: 0 auto;
  padding: 8rem 0 10rem;
}
.ticons-title-box {
  margin-bottom: 5rem;
}
.ticons-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.ticons-container {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
.ticons-icon-container {
  width: 24rem;
}
.ticons-icon-box {
  text-align: center;
}
.ticons-icon {}
.ticons-icon-label-box {
  margin-top: 2rem;
}
.ticons-icon-label {
  color: #3076AF;
  margin: 0;
  font-size: 1.7rem;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .6px;
}

@media screen and (max-width: 991px) {
  .ticons-block {}
  .ticons {}
  .ticons-title-box {}
  .ticons-title {
    font-size: 3.4rem;
    line-height: 3.6rem;
  }
  .ticons-container {}
  .ticons-icon-container {}
  .ticons-icon-box {}
  .ticons-icon {}
  .ticons-icon-label-box {}
  .ticons-icon-label {}
}

/* Component - Text columns */

.ctext-block {
  padding: 8rem 0;
}
.ctext {
  width: var(--container-width);
  margin: 0 auto;
}
.ctext-title-box {
  margin-bottom: 5rem;
}
.ctext-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.ctext-container {}
.ctext-container:after {
  content: '';
  clear: both;
  display: block;
}
.ctext-column {
  width: calc(50% - 4rem);
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
}
.ctext-column:first-child {
  float: left;
}
.ctext-column:last-child {
  float: right;
}

@media screen and (max-width: 991px) {
  .ctext-block {
    padding: 0;
    margin: 3.4rem;
  }
  .ctext {}
  .ctext-title-box {}
  .ctext-title {
    font-size: 3.4rem;
    line-height: 3.6rem;
  }
  .ctext-container {}
  .ctext-column {
    float: none !important;
    width: auto;
    margin-top: 2.6rem;
  }
}

/* Component - Newsletter */

.newsletter-block {
  margin: var(--container-padding);
}
.newsletter {
  position: relative;
  background: url(/images/newsletter.jpg) no-repeat center / cover;
  padding: 8rem 0;
}
.newsletter:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .4;
  background: #000;
  z-index: 1;
}
.newsletter-box {
  max-width: 110rem;
  padding: 0 5rem;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  text-align: center;
}
.newsletter-title-box {
  margin-bottom: 2.2rem;
}
.newsletter-title {
  color: #FFF;
  font-weight: 400;
  font-size: 3.6rem;
  margin: 0;
}
.newsletter-info {
  color: #FFF;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .6px;
}
.newsletter-form-box {
  margin-top: 4rem;
}
.newsletter-form {
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.newsletter-input-box {}
.newsletter-input {
  height: 5rem;
  padding: 0 2rem;
  border: 0;
  background: #FFF;
  width: 40rem;
  box-sizing: border-box;
  font-size: 1.7rem;
  font-weight: 500;
}
.newsletter-submit-box {}
.newsletter-submit {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  font-size: 1.7rem;
  border: none;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  white-space: nowrap;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.newsletter-submit:hover {
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .newsletter-block {
    margin: 0;
  }
  .newsletter {}
  .newsletter-box {
    padding: 0 1.4rem;
  }
  .newsletter-title-box {}
  .newsletter-title {}
  .newsletter-info {}
  .newsletter-form-box {}
  .newsletter-form {}
  .newsletter-input-box {
    width: calc(100% - 15rem);
  }
  .newsletter-input {
    width: 100%;
  }
  .newsletter-submit-box {}
  .newsletter-submit {
    padding: 1.4rem 1rem;
    white-space: nowrap;
    width: 14rem;
    text-align: center;
  }
}

/* Component - FAQ */

.faq-block {
  margin: 0 var(--container-padding);
}
.faq {
  background: #000;
  height: 64rem;
  position: relative;
}
.faq-image-block {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  bottom: 0;
}
.faq-image-box {
  width: 100%;
  height: 100%;
}
.faq-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.faq-more-box {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
.faq-more {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.faq-more:hover {
  background-color: #000;
}
.faq-container {
  margin-left: 40%;
  height: 100%;
  overflow: auto;
}
.faq-box {
  padding: 7rem 16.8rem 7rem 10.4rem;
}
.faq-title-box {
  margin-bottom: 4rem;
}
.faq-title {
  color: #FFF;
  margin: 0;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.faq-list-box {}
.faq-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.faq-item {
  border-bottom: 1px solid #404448;
}
.faq-item:first-child {
  border-top: 1px solid #404448;
}
.faq-item-question-box {}
.faq-item-question {
  display: block;
  width: 100%;
  cursor: pointer;
  background: none;
  border: none;
  text-align: left;
  position: relative;
  line-height: 4.8rem;
  padding: 1.5rem 10rem 1.5rem 2rem;
}
.faq-item-question:after {
  content: '';
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 2rem;
  background: #404040 url(/images/arrow-left.svg) no-repeat center;
  transform: translate(0, -50%) rotate(-90deg);
  transition: .2s all ease-in-out;
}
.faq-item.open .faq-item-question:after {
  transform: translate(0, -50%) rotate(-270deg);
}
.faq-item-question-label {
  color: #FFF;
  font-size: 1.7rem;
  line-height: 2.4rem;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}
.faq-item-answer-box {
  max-height: 0;
  overflow: hidden;
  transition: .4s all ease-in-out;
}
.faq-item-answer {
  color: #FFF;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
  padding: 2rem;
}

@media screen and (max-width: 991px) {
  .faq-block {
    margin: 0;
  }
  .faq {
    height: auto;
  }
  .faq-image-block {
    position: relative;
    width: auto;
  }
  .faq-image-box {}
  .faq-image {}
  .faq-more-box {}
  .faq-more {}
  .faq-container {
    margin: 0;
    overflow: visible;
  }
  .faq-box {
    padding: 6rem 1.1rem;
  }
  .faq-title-box {}
  .faq-title {}
  .faq-list-box {}
  .faq-list {}
  .faq-item {}
  .faq-item-question-box {}
  .faq-item-question {}
  .faq-item-question-label {}
  .faq-item-answer-box {}
  .faq-item-answer {}
}

/* Component - Icon services */

.sicons-block {
  margin: 10rem 0 8rem;
}
.sicons {}
.sicons-info-box {
  max-width: 110rem;
  text-align: center;
  margin: 0 auto 3.6rem;
  padding: 0 5rem;
}
.sicons-title-box {}
.sicons-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.sicons-info {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .6px;
  line-height: 2.5rem;
  margin-top: 2.6rem;
}
.sicons-box {}
.sicons-list {
  width: var(--container-width);
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.sicons-item {
  text-align: left;
  width: 25%;
  display: inline-block;
  vertical-align: top;
}
.sicons-item-icon-box {
  margin: 0 8rem;
  line-height: 14rem;
}
.sicons-item:nth-child(4n + 1) .sicons-item-icon-box {
  margin-left: 0;
}
.sicons-item:nth-child(4n) .sicons-item-icon-box {
  margin-right: 0;
}
.sicons-item-icon {
  max-height: 14rem;
  max-width: 14rem;
  vertical-align: middle;
}
.sicons-item-box {
  position: relative;
  padding: 0 8rem;
  margin-top: 2rem;
}
.sicons-item-box:before {
  content: '';
  position: absolute;
  left: 0;
  top: 1rem;
  bottom: .4rem;
  width: 2px;
  background: #EBEBEB;
}
.sicons-item:nth-child(4n + 1) .sicons-item-box {
  padding-left: 0;
}
.sicons-item:nth-child(4n + 1) .sicons-item-box:before {
  display: none;
}
.sicons-item:nth-child(4n) .sicons-item-box {
  padding-right: 0;
}
.sicons-item-title-box {}
.sicons-item-title {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 3.2rem;
  margin: 0;
  letter-spacing: .6px;
}
.sicons-item-info {
  color: #808080;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.3rem;
  margin-top: 1.4rem;
}

@media screen and (max-width: 991px) {
  .sicons-block {}
  .sicons {}
  .sicons-info-box {}
  .sicons-title-box {}
  .sicons-title {
    font-size: 3.4rem;
    line-height: 3.6rem;
  }
  .sicons-info {}
  .sicons-box {}
  .sicons-list {}
  .sicons-item {
    width: 50%;
  }
  .sicons-item-icon-box {
    margin: 0;
  }
  .sicons-item-icon {}
  .sicons-item-box {
    padding: 0;
  }
  .sicons-item-title-box {}
  .sicons-item-title {}
  .sicons-item-info {}
}

/* Component - box news */

.nbox-block {
  margin: var(--container-padding);
}
.nbox {
  min-height: 60rem;
  background: #EEEEEE;
  position: relative;
}
.nbox-image-box {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: calc(50% - 1.6rem);
}
.nbox-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.nbox-container {
  width: calc(50% - 1.6rem);
}
.nbox-box {
  padding: 7rem 1rem 4.5rem 16.8rem;
}
.nbox-subtitle-box {
  margin-bottom: 2.6rem;
}
.nbox-subtitle {
  color: #3076AF;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 3.2rem;
  margin: 0;
  letter-spacing: .6px;
}
.nbox-title-box {}
.nbox-title {
  margin: 0;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.nbox-info {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
  margin-top: 4rem;
}
.nbox-more-box {
  margin-top: 3rem;
}
.nbox-more {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #000;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  padding: 1.4rem 4.4rem;
  transition: .2s all ease-in-out;
}
.nbox-more:before {
  content: '';
  width: 3.2rem;
  height: 2px;
  background-color: #3076AF;
  position: absolute;
  left: 0;
  top: 50%;
}
.nbox-more:hover {
  color: #3076AF;
}

@media screen and (max-width: 991px) {
  .nbox-block {}
  .nbox {}
  .nbox-image-box {
    position: static;
    width: auto;
  }
  .nbox-image {}
  .nbox-container {
    width: auto;
  }
  .nbox-box {
    padding: 2rem 2rem 4rem;
  }
  .nbox-subtitle-box {}
  .nbox-subtitle {}
  .nbox-title-box {}
  .nbox-title {
    font-size: 2.8rem;
    line-height: 3.4rem;
  }
  .nbox-info {}
  .nbox-more-box {}
  .nbox-more {}
  .nbox-more:hover {}
}

/* Component - Slider gallery */

.gslider-block {
  margin: 5rem 0 2.8rem;
}
.gslider {}
.gslider-title-box {
  margin-bottom: 5rem;
}
.gslider-title {
  margin: 0;
  text-align: center;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.gslider-list-box {
  margin: 0 var(--container-padding);
  overflow: hidden;
}
.gslider-list {
  list-style: none;
  padding: 0;
  margin: 0 -3.2rem 0 0;
  font-size: 0;
  white-space: nowrap;
}
.gslider-item {
  width: calc(25% - 3.2rem);
  margin-right: 3.2rem;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.gslider-item:before {
  content: '';
  display: block;
  padding-top: 100%;
}
.gslider-item-image-box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.gslider-item-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gslider-nav-box {
  margin-top: 2.8rem;
}
.gslider-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.gslider-nav > li {}
.gslider-nav > li > button {
  position: relative;
  border: none;
  font-size: 0;
  background: none;
  width: 3rem;
  height: 3rem;
  padding: 0;
  cursor: pointer;
}
.gslider-nav > li > button:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.5rem;
  height: 1.5rem;
  background: #D7D7D7;
  border-radius: 50%;
  transition: .2s all ease-in-out;
}
.gslider-nav > li > button.active:before {
  background-color: #3076AF;
}
.gslider-nav > li > button:hover:before {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .gslider-block {}
  .gslider {}
  .gslider-title-box {}
  .gslider-title {}
  .gslider-list-box {}
  .gslider-list {}
  .gslider-item {}
  .gslider-item-image-box {}
  .gslider-item-image {}
  .gslider-nav-box {}
  .gslider-nav {}
  .gslider-nav > li {}
}

/* Component - Box contact */

.cbox-block {
  margin: 10rem 0 12rem;
}
.cbox {
  max-width: 110rem;
  padding: 0 5rem;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
.cbox:after {
  content: '';
  position: absolute;
  width: 3.2rem;
  height: 2px;
  background: #3076AF;
  left: 50%;
  bottom: -6rem;
  transform: translate(-50%, 0);
}
.cbox-title-box {}
.cbox-title {
  margin: 0;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}
.cbox-info {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .6px;
  line-height: 2.5rem;
  margin-top: 2.6rem;
}
.cbox-link-box {
  margin-top: 4rem;
}
.cbox-link {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #000;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.cbox-link:hover {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .cbox-block {}
  .cbox {
    padding: 0 2rem;
  }
  .cbox-title-box {}
  .cbox-title {
    font-size: 3.6rem;
    line-height: 3.8rem;
    font-weight: 400;
  }
  .cbox-info {}
  .cbox-link-box {}
  .cbox-link {}
}

/* Component - Slider guide */

.guslider-block {
  margin: 3.2rem 0;
}
.guslider {
  position: relative;
}
.guslider-title-box {
  position: absolute;
  top: 12.5rem;
  left: calc(50% + 9.8rem);
  z-index: 2;
}
.guslider-title {
  color: #3076AF;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 3.2rem;
  margin: 0;
  letter-spacing: .6px;
  text-transform: uppercase;
}
.guslider-box {
  position: relative;
  min-height: 70rem;
  margin: 0 var(--container-padding);
  z-index: 1;
}
.guslider-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 70rem;
  user-select: none;
  pointer-events: none;
  opacity: 0;
  z-index: 1;
  transition: .4s opacity ease-in-out;
}
.guslider-slide.active {
  position: relative;
  user-select: auto;
  pointer-events: auto;
  opacity: 1;
  z-index: 2;
}
.guslider-slide-image-box {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: calc(50% - 1.6rem);
}
.guslider-slide-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.guslider-slide-container {
  background: #F5F5F5;
  min-height: 70rem;
  margin-left: calc(50% + 1.6rem);
}
.guslider-slide-box {
  padding: 17.6rem 9rem 7rem 8rem;
}
.guslider-slide-title-box {}
.guslider-slide-title {
  margin: 0;
  font-size: 4rem;
  line-height: 5rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.guslider-slide-info {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 3.2rem;
  margin-top: 4rem;
}
.guslider-slide-more-box {
  margin-top: 4.6rem;
}
.guslider-slide-more {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  color: #000;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  padding: 1.4rem 4.4rem;
  transition: .2s all ease-in-out;
}
.guslider-slide-more:before {
  content: '';
  width: 3.2rem;
  height: 2px;
  background-color: #3076AF;
  position: absolute;
  left: 0;
  top: 50%;
}
.guslider-slide-more:hover {
  color: #3076AF;
}
.guslider-more-box {
  position: absolute;
  bottom: 0;
  z-index: 2;
  right: calc(50% + 1.6rem);
}
.guslider-more {
  display: inline-block;
  vertical-align: middle;
  color: #FFF;
  cursor: pointer;
  border: none;
  font-size: 1.7rem;
  text-transform: uppercase;
  line-height: 2.2rem;
  font-weight: 600;
  letter-spacing: 1.4px;
  text-decoration: none;
  background: #3076AF;
  padding: 1.4rem 3.4rem;
  transition: .2s all ease-in-out;
}
.guslider-more:hover {
  background-color: #000;
}
.guslider-nav-box {
  display: flex;
  gap: 4px;
  position: absolute;
  bottom: 6.6rem;
  right: calc(var(--container-padding) + 16.8rem);
  z-index: 3;
}
.guslider-nav-left-box {}
.guslider-nav-left {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-left.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.guslider-nav-left:hover {
  background-color: #3076AF;
}
.guslider-nav-right-box {}
.guslider-nav-right {
  width: 5rem;
  height: 5rem;
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  background: #000 url(/images/arrow-right.svg) no-repeat center;
  transition: .2s all ease-in-out;
}
.guslider-nav-right:hover {
  background-color: #3076AF;
}

@media screen and (max-width: 991px) {
  .guslider-block {}
  .guslider {}
  .guslider-title-box {
    left: calc(var(--container-padding) + 2.2rem);
    top: 28rem;
  }
  .guslider-title {}
  .guslider-box {}
  .guslider-slide {
    min-height: auto;
  }
  .guslider-slide-image-box {
    position: relative;
    width: auto;
    height: 26.4rem;
  }
  .guslider-slide-image {}
  .guslider-slide-container {
    margin: 0;
    min-height: auto;
  }
  .guslider-slide-box {
    padding: 7rem 2rem 9rem;
  }
  .guslider-slide-title-box {}
  .guslider-slide-title {
    font-size: 2.8rem;
    line-height: 3.4rem;
  }
  .guslider-slide-info {
    display: none;
  }
  .guslider-slide-more-box {}
  .guslider-slide-more {}
  .guslider-more-box {
    bottom: auto;
    top: 26.4rem;
    right: var(--container-padding);
    transform: translate(0, -100%);
  }
  .guslider-more {}
  .guslider-nav-box {
    bottom: 2rem;
    right: calc(var(--container-padding) + 2rem);
  }
  .guslider-nav-left-box {}
  .guslider-nav-left {}
  .guslider-nav-right-box {}
  .guslider-nav-right {}
}
